Subject: RE: draft-ietf-ipv6-ula-central-02 and RIR documentation

From: "Azinger, Marla" <[email-masked]>
Date: Thu, 21 Jun 2007 11:22:09 -0400

I agree.  

I got a response from one of the authors after this saying my interpretation was correct.  So this would be one correction that needs to be made.

I will ask the authors for this clarification in the wording to be made.

Cheers!
Marla

-----Original Message-----
From: Brian E Carpenter [mailto:[email-masked]]
Sent: Thursday, June 21, 2007 1:26 AM
To: Azinger, Marla
Cc: [email-masked]; [email-masked]
Subject: Re: draft-ietf-ipv6-ula-central-02 and RIR documentation

On 2007-06-19 00:29, Azinger, Marla wrote:
> Michael-  I dont believe that was the intent and there might be a little misinterpretation here due to how it was written.  The document says:
> 
>> The designated allocation authority is required to document how they
>    will meet the requirements described in Section 3.2 of this document
>    in an RFC.<
> 
> This states the RIR's need to document how they will meet the requirements once section 3.2.  It dont believe the author intends for RIR's to write an RFC.  I believe the intent of the sentence you question is actually saying in a round about way that RIR's need to use their policy process and write policy's that will meet the requirements stated in section 3.2 of the draft.  Thus, synchronizing the RFC and RIR policy.
> 
> Or at least that is what I had discussed on a conference call with R. Hinden and T. Narten before the revision was made.  So Bob or Thomas, correct me if I am wrong here...

Marla, if your interpretation is correct (and I hope it is)
the words "in an RFC" need to be deleted from the draft.

    Brian
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------